## antimeridian 0.3.3

=== debian/changelog ===
antimeridian (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 30 Aug 2023 06:24:34 +0000

antimeridian (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2023 20:17:24 +0200

antimeridian (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1050131).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 20 Aug 2023 16:04:26 +0000
