=== debian/control ===
Source: antimeridian
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-numpy3,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-shapely
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/gadomski/antimeridian
Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
Vcs-Git: https://salsa.debian.org/debian-gis-team/antimeridian.git
Rules-Requires-Root: no
Description: Fix GeoJSON polygons that cross the antimeridian
 The antimeridian Python package provides functions to fix shapes
 that cross the antimeridian.
 .
 It can fix:
 .
   * Shapely Polygon, MultiPolygon, LineString, and MultiLineString objects
   * GeoJSON Polygons, MultiPolygons, Features and FeatureCollections,
     as dictionaries
   * Anything that has a __geo_interface__

Package: python3-antimeridian
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
