## antimeridian 0.3.7

=== debian/changelog ===
antimeridian (0.3.7-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jun 2024 14:08:34 +0000

antimeridian (0.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 20 May 2024 05:46:52 +0000

antimeridian (0.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 08 May 2024 04:57:41 +0000

antimeridian (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Apr 2024 10:19:18 +0000
