## antimeridian 0.3.8

=== debian/changelog ===
antimeridian (0.3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Jul 2024 08:31:28 +0000
