## antimeridian 0.3.9

=== debian/changelog ===
antimeridian (0.3.9-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Replace dependency on setuptools with hatchling.
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Oct 2024 08:04:08 +0000
