## antimeridian 0.3.11

=== debian/changelog ===
antimeridian (0.3.11-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 21 Oct 2024 05:28:46 +0000
