## antimeridian 0.3.12

=== debian/changelog ===
antimeridian (0.3.12-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 12 Dec 2024 06:59:14 +0000
