## antimeridian 0.4.0

=== debian/changelog ===
antimeridian (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 20 Dec 2024 07:38:29 +0000
