=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-click,
                python3-numpy,
                python3-pytest <!nocheck>,
-               python3-setuptools,
+               python3-hatchling,
                python3-shapely
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/gadomski/antimeridian
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
