=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest <!nocheck>,
                python3-hatchling,
                python3-shapely
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/gadomski/antimeridian
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
