## antimeridian 0.4.3

=== debian/changelog ===
antimeridian (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 08 Aug 2025 05:49:52 +0000
