=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=antimeridian
export PYBUILD_TEST_ARGS=--ignore=$(CURDIR)/tests/test_cli.py $(CURDIR)/tests

%:
	dh $@ --buildsystem=pybuild
