## antimeridian 0.4.5

=== debian/changelog ===
antimeridian (0.4.5-1) unstable; urgency=low

  [ Antonio Valentino ]
  * New upstream release.
  * Set upstream metadata fields: Documentation.

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 27 Nov 2025 07:22:01 +0000
