=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Homepage: https://github.com/gadomski/antimeridian
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
 Vcs-Git: https://salsa.debian.org/debian-gis-team/antimeridian.git
-Rules-Requires-Root: no
 Description: Fix GeoJSON polygons that cross the antimeridian
  The antimeridian Python package provides functions to fix shapes
  that cross the antimeridian.
